## python-location 0.2-1

=== examples/gpscheck/Makefile ===

install:
	cp gpscheck /usr/bin/
	chmod +x /usr/bin/gpscheck
	cp gps.xpm /usr/share/pixmaps/
	cp gpscheck.desktop /usr/share/applications/hildon

uninstall:
	rm /usr/bin/gpscheck
	rm /usr/share/pixmaps/gps.xpm
	rm /usr/share/applications/hildon/gpscheck.desktop
