## python-location 0.1

=== debian/changelog ===
python-location (0.1) unstable; urgency=low

  * Initial Release.

 -- Anderson Lizardo <anderson.lizardo@openbossa.org>  Thu, 26 Nov 2009 15:46:51 -0400
