## python-location 0.2

=== debian/changelog ===
python-location (0.2) unstable; urgency=low

  * Add cell_info and satellite fields. Fixes MB#10234.
    Kudos to Javier Palacios <javiplx@gmail.com>.

 -- Lauro Neto <lauro.neto@openbossa.org>  Mon, 31 May 2010 10:50:15 -0300
