## python-location 0.2-1

=== debian/changelog ===
python-location (0.2-1) unstable; urgency=low

  * Add debug package.

 -- Lauro Moura <lauro.neto@openbossa.org>  Tue, 27 Jul 2010 16:16:36 -0300
